Activity log for bug #282409

Date Who What changed Old value New value Message
2008-10-12 23:06:24 nali bug added bug
2010-04-14 16:24:12 David Stansby tags bitesize
2010-04-24 07:37:33 Gabor Kelemen util-linux (Ubuntu): assignee Ubuntu French Translators (ubuntu-l10n-fr)
2010-04-25 13:41:28 Milan Bouchet-Valat util-linux (Ubuntu): status New In Progress
2010-04-25 13:41:31 Milan Bouchet-Valat util-linux (Ubuntu): importance Undecided Medium
2010-08-26 08:46:26 Bruno Patri util-linux (Ubuntu): status In Progress Fix Released